@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,600,400italic);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

body {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-weight: 100;
  font-size: 14px;
  line-height: 24px;
  color: #777;
  
}

.container 
{
 max-width: 300px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}


fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}
#spacer
{
	line-height: 12px;
}

#inputPhoto
{font-size: 13px;}


#contact h3 {
  display: block;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 10px;
  letter-spacing:0.6px;
}

#contact h4 {
  margin: 5px 0 0px;
  display: block;
  font-size: 13px;
  font-weight: 400;
}

#contact label{
  display: inline;
  font-size: 16px;
  font-weight: bold;
  width: 50px;
  margin-right:6px;
}

#contact span{
  display: inline;
  font-size: 16px;
 }

#contact .btn
{cursor: pointer;
  width: 100%;
  border: none;
  background: #000;
  color: #FFF;
  margin: 0 0 5px;
  padding: 10px;
  font-weight: 300;}	

.protable
{
	table-layout: auto;
	border-collapse: collapse;
	border-spacing: inherit;
}

.protable td, th
{
	border: 1px solid #999;
	padding: 0.3rem;
	text-align: left;
}

#contact h2 {
   width: 100%; 
   text-align: center; 
   border-bottom: 1px solid #000; 
   line-height: 0.1em;
   margin: 10px 0 20px; 
   font-size: 16px;
} 

#contact h2 span { 
    background:#fff; 
    padding:0 10px; 
}

.maindiv {
			width:300px;
			margin: auto;
			
        }
.butt_bott
{
	width:300px;
	margin: auto;
	
	}        


.butt {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.butt:hover {
	background-color:#dfdfdf;
}
.butt:active {
	position:relative;
	top:1px;
}
